.mod-link .tit,.first-screen-mod1 .hd,.area2-mod .hd,.area3 .area3-hd-list .item a:hover,.area3 .area3-hd-list .item .current,.bk-c2 .hd,.first-screen-c2-c3 .hd{ background:url(http://ue3.17173.itc.cn/images/fsj/index/2013/sp.jpg) no-repeat}
.first-screen-list1 .tit,.area2-tlist .tit{ background:url(http://ue1.17173.itc.cn/images/fsj/index/2013/icon.png) no-repeat;}

/*first-screen*/
.first-screen-mod1{ margin-top:15px}
.first-screen-mod1 .hd{ height:42px; padding:0 15px 0 36px; margin-bottom:10px; line-height:42px; background-position:-5px -61px}
.first-screen-mod1 .hd .tit{ color: #fff;}
.first-screen-mod1 .hd .link{ color:#919191}
.first-screen-mod1 .bd{}

.first-screen-list1 li{ height:24px; line-height:24px}
.first-screen-list1 .date{ padding-right:8px; color: #2e2d2d;}
.first-screen-list1 .tit{ display:inline-block; padding-left:18px; background-position:5px -3px}
.first-screen-list1 .tit a{ font-size:14px; color: #2e2d2d;}
.first-screen-list1 .line{ overflow:hidden; height:0; margin:10px 0; font-size:0; line-height:0; border-top: 1px dashed #2e2d2d;}

.mod-link{ *zoom:1; padding:10px 0 12px; background:url(http://ue2.17173.itc.cn/images/fsj/index/2013/bg-bot.gif) left bottom repeat-x}
.mod-link .con{ width:100%}
.mod-link .c1{ width:85px; padding-right:2px}
.mod-link .tit{ display:inline-block; overflow:hidden; width:83px; height:28px; font-size:14px; color: #fff; font-weight:bold; line-height:28px; text-align:center; border:1px solid #071e1a}
.mod-link .tit1{ background-position:0 -120px}
.mod-link .tit2{ background-position:-100px -120px}
.mod-link .link{ display:inline-block; padding:0 6px; color: #95b9d8; line-height:22px; white-space:nowrap}

.first-screen{ overflow:hidden; *zoom:1;}
.first-screen-c1{ float:left; width:370px}
.first-screen-c2{ float:right; width:570px}

.first-screen-c1 .focus-news{ padding:15px 0 0 0; text-align:center}
.first-screen-c1 .top-news{ overflow:hidden; width:100%; font:bold 14px/22px "\5b8b\4f53"; white-space:nowrap; text-overflow:ellipsis}
.first-screen-c1 .c-link1{ color: #ca0a00;}
.first-screen-c1 .c-link2{ margin:0 2px; color: #5f0000;}

.first-screen-c1-c2 .hd{ padding:0 11px 0 10px }
.first-screen-c1-c2 .bd{ padding-top:10px}
.first-screen-c1-c2 .gb-tab{ float:left}
.first-screen-c1-c2 .gb-tab-item{ float:left; height:42px;}
.first-screen-c1-c2 .gb-tab-c{ display:inline-block; overflow:hidden;padding:0 25px; font-size:14px; color: #919090; font-weight:bold}
.first-screen-c1-c2 .gb-tab-c:hover{ text-decoration:none}
.first-screen-c1-c2 .current{ color: #fff;}
.first-screen-c1-c2 .more .link{ margin-right:10px; color: #919090;}

.first-screen-c1-c4 .links-w{ padding:7px 0 12px; margin-bottom:10px; text-align:center; border-bottom:1px dashed #2e2d2d}
.first-screen-c1-c4 .links-w .link{ margin:0 2px; color: #5f0000;}

.first-screen-c2-c1{ }
.first-screen-c2-c1 .detail{ padding-left:14px; font-family:Arial; color:#9c9993; line-height:20px}
.first-screen-c2-c1 .detail a{ color:#917a4d}
.first-screen-c2-c1 .bt-box{ overflow:hidden; *zoom:1; height:43px; margin-top:12px}
.first-screen-c2-c1 .bt-box .bt-link{ display:block; overflow:hidden; float:left; width:139px; height:43px; margin-right:7px; line-height:20em}

.first-screen-c2-c2{ padding:0 8px; margin:10px 0; background: #212b35;}
.first-screen-c2-c2 .last{ background:none}

.first-screen-c2-c3{ background:#212b35}
.first-screen-c2-c3 .hd{ padding:0 10px 0 42px; line-height:33px; border-bottom:1px solid #000; background-position:-356px -120px}
.first-screen-c2-c3 .hd .tit{ color: #fff;}
.first-screen-c2-c3 .hd .link{ color: #fff;}
.first-screen-c2-c3 .bd{ padding:8px 8px 0}
.first-screen-c2-c3 .gb-list2-item{ width:33.3%}
.first-screen-c2-c3 .gb-list2-con{ width:178px;color: #95b9d8;}
.first-screen-c2-c3 .gb-list2-c1{ border:1px solid #212b35; }
.first-screen-c2-c3 .gb-list2-c2{ padding:0 5px}
.first-screen-c2-c3 .avatar{ width:176px; height:75px}
.first-screen-c2-c3 .txt{ line-height:30px; white-space:nowrap}
.first-screen-c2-c3 .gb-list2-con:hover{ color:#ff0000} 
.first-screen-c2-c3 .gb-list2-con:hover .gb-list2-c1{ border:1px solid #5b6a7a} 



.focus-w,.focus-in{ overflow:hidden; width:568px; height:193px}
.focus-w{ border:1px solid #000}
.focus-in{ position:relative}
.focus-con{}
.focus-item{ position:absolute; top:0; left:0}
.focus-item img{ width:568px; height:193px}
.focus-item .txt{ overflow:hidden; position:absolute; z-index:3;  left:0; bottom:-3px; width:399px; height:50px; padding:5px 164px 0 5px; white-space:nowrap}
.focus-item .txt a{ color:#95b9d8}
.focus-item .txt a:hover{ text-decoration:none}
.focus-item .tit{ display:block; font-size:18px;font-weight:bold; line-height:24px; color:#fff}
.focus-item a:hover .tit{ text-decoration:underline}
.focus-item .bg{ display:block; position:absolute; z-index:-1; top:0; left:0; width:1000px; height:1000px; background:#000; filter:alpha(opacity:50); opacity:.5}
.focus-num{ overflow:hidden; position:absolute; z-index:4; bottom:4px; right:10px; height:38px}
.focus-num a{ display:inline-block; float:left; width:38px; height:38px; margin-left:1px; font:normal 20px/38px "\5fae\8f6f\96c5\9ed1"; text-align:center; color: #fff; background-color: #1b3752;}
.focus-num a:hover{ text-decoration:none}
.focus-num .current{ color:#fff; background-color: #0b8071;}
.focus-in .more{ position:absolute; top:0; right:0; z-index:5; width:45px; height:45px; background:url(http://ue3.17173.itc.cn/images/fsj/index/2013/t-flash.gif) no-repeat 0 0;}



/*area1*/
.area1{ margin-top:10px}

.area1 .pn-hd{ height:40px; padding:0 25px 0 50px; line-height:40px; background: url(http://ue3.17173.itc.cn/images/fsj/index/2013/hdbg.jpg) no-repeat}
.area1 .pn-hd .tit{ font-size:16px; font-weight:bold; color:#fff}
.area1 .pn-hd .sep{ margin:0 6px 0 4px; color:#fff}
.area1 .pn-hd .link{ color:#fff}
.area1 .pn-bd{ overflow:hidden; padding:0 0px 0 20px; border:1px solid #d4d0c4; background:#fff}

.area1-c1{ float:left; width:260px; margin:15px 0}
.area1-c1 .gb-list2{ width:260px}
.area1-c1 .gb-list2-item{ display:block}
.area1-c1 .gb-list2-con{ position:relative; width:260px; color:#fff}
.area1-c1 .gb-list2-c1{ position:relative; padding: 1px; border: 3px solid #000; background:#fff}
.area1-c1 .gb-list2-c2{ position:absolute; z-index:2; bottom:5px; left:5px; width:230px; padding:5px 10px; text-align:left}
.area1-c1 .avatar{ width:250px; height:330px}
.area1-c1 .txt{ height:70px; line-height:22px}
.area1-c1 .gb-list2-con:hover .txt{ text-decoration:none}
.area1-c1 .gb-list2-con:hover .tit{ text-decoration:underline}
.area1-c1 .tit{ font-size:16px; font-weight:bold; line-height:26px}
.area1-c1 .cover{ display:block; width:100px; height:200px; top:0; left:50%; margin-left:-50px; _margin-top:-100px; _padding-top:100px; background:url(http://ue3.17173.itc.cn/images/fsj/index/2013/temp-games-video.png)  no-repeat 0 -100px; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop,src='http://ue3.17173.itc.cn/images/fsj/index/2013/temp-games-video.png')}
.area1-c1 .mask{ display:block; background:#272520}

.area1-c2{ float:right; width:640px; margin:6px 0}
.area1-c2 .gb-list2-item{ width:24.99%; padding:10px 0}
.area1-c2 .gb-list2-con{ width:130px; padding:2px; color:#2e2d2d; border:1px solid #ababab; background:#dfdfdf}
.area1-c2 .gb-list2-con:hover{ color:#ff0000; background:#fff; border:1px solid #960f0f}
.area1-c2 .gb-list2-c1{ position:relative}
.area1-c2 .cover{ display:block; left:0; top:0; width:130px; height:95px; background:url(http://ue3.17173.itc.cn/images/fsj/index/2013/cover1.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop,src='http://ue3.17173.itc.cn/images/fsj/index/2013/cover1.png')}
.area1-c2 .gb-list2-con:hover .cover{ display:none; _filter:none}
.area1-c2 .avatar{ width:130px; height:95px}
.area1-c2 .gb-list2-c2{ padding:9px}
.area1-c2 .txt{ height:40px; text-align:left; line-height:20px}



/*area2*/
.area2{ margin-top:10px}
.area2 .pn-in{ overflow:hidden; *zoom:1}
.area2-c1{ float:left; width:310px; margin-right:10px}
.area2-c2{ float:left; width:310px}
.area2-c3{ float:right; width:310px}

.area2-mod{  background:#fff}
.area2-mod .hd{ height:33px; padding-left:15px; line-height:33px; color:#37342d; border-bottom:1px solid #aeaa95; background-position:0 -180px; }
.area2-mod .hd .tit{ color:#37342d}
.area2-mod .bd{ padding:5px 10px}

.area2-tlist li{ height:24px; line-height:24px}
.area2-tlist .date{ color:#999}
.area2-tlist .tit{ display:inline-block; padding-left:10px; color:#333; background-position:0 -30px}
.area2-tlist .tit a{ color:#333}
.area2-tlist .tit a:hover{ color:#ff0000}


.area3{ border:1px solid #bfbfbf; background-color:#fff; padding:1px; margin-top:10px;  }
.area3-in{ background:url(http://ue1.17173.itc.cn/images/fsj/index/2013/bg.jpg) no-repeat center top #e2e2e2;min-height:382px}
.area3 .hd{ height:40px; line-height:40px; padding:9px 25px 0 98px}
.area3 .area3-hd-list{ float:left;}

.area3 .hd .more a{ color:#272727}
.area3 .area3-hd-list .item{ float:left}
.area3 .area3-hd-list .item a{ float:left; display:inline-block; _display:inline; height:40px; width:90px; font-size:14px; text-align:center; color:#2e2d2d}
.area3 .area3-hd-list .item a:hover,.area3 .area3-hd-list .item .current{ background-position:-248px -120px; color:#fff; font-weight:bold; text-decoration:none}
.area3 .bd{ padding:10px 0 0 0}
.pic-list .gb-list2-item{ width:19.90%; padding:15px 0; float:left}
.pic-list .gb-list2-con{ color:#2e2d2d; width:170px;}
.pic-list .gb-list2-c1{ width:160px; border:3px solid #000; padding:1px; background-color:#fff;}
.pic-list .gb-list2-c2{ padding:5px;}
.pic-list .avatar{ width:160px; height:120px;}
.pic-list .txt{ white-space:nowrap}
.pic-list .gb-list2-con:hover .gb-list2-c1{ border:3px solid #960f0f;  }
.pic-list .gb-list2-con:hover .txt{ color:#ff0000}

.bk{ margin-top:10px; overflow:hidden; *zoom:1}
.bk-c1{ width:635px; float:left}
.bk-c2{ width:300px; float:right}
.bk-c2 .hd{ height:35px; line-height:35px; background-position:0 -240px; padding:0 0 0 33px }
.bk-c2 .hd .tit{ color:#fff; font-size:14px; font-weight:bold}
.bk-c2 .bd{ padding-top:10px}
.bk-c2 .bd p{ color:#2e2d2d; line-height:24px;}
.bk-c2 .bd p a{ color:#2e2d2d;}
.bk-c2 .bd p a:hover{ color:#ff0000;}
.game-wiki{ width:100%; height:250px;}








 

